Bug 812771 - Cloning jobs doesn't work in Opera
Cloning jobs doesn't work in Opera
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.8
Unspecified Unspecified
low Severity low (vote)
: future_maint
: ---
Assigned To: Raymond Mancy
MC
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 04:03 EDT by Michael Mráka
Modified: 2014-12-07 20:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 02:23:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bill Peck 2012-04-17 08:47:04 EDT
We will accept patches to make it work with opera but we won't be going out of our way to make it work.  Firefox is what we support.
Comment 2 Min Shin 2012-11-07 02:23:24 EST
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.

Note You need to log in before you can comment on or make changes to this bug.